[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# MemSizeLessThan

Determines if the specified non-zero memory size is smaller than a given value.

## Declaration

Source position: interfacebase.pp line 197

`function MemSizeLessThan(`
`AMemSize: PtrUInt;`
`AThen: PtrUInt`
`):Boolean;`

## Arguments

`AMemSize` |  | Memory size examined in the method.
`AThen` |  | Value to which the memory size is compared.

## Function result

Returns True when AMemSize has been assigned and is smaller than AThen. Returns False when AMemSize is zero (0).

## Description

Used in the implementation of widgetset classes.